Subject: Re: Add SPDX kernel tree to linux-next

From: Stephen Rothwell <[email-masked]>
Date: Mon, 12 Aug 2019 15:37:29 +1000

Hi Greg,

On Mon, 12 Aug 2019 06:57:31 +0200 Greg KH <[email-masked]> wrote:
>
> On Mon, Aug 12, 2019 at 07:26:59AM +1000, Stephen Rothwell wrote:
> > Added from today.  One question: is this meant to be a -next tree or a
> > -fixes tree?  
> 
> A "-fixes" tree, it should be sent to Linus for the latest release.

OK, I will move it up among the other -fixes trees from tomorrow.

-- 
Cheers,
Stephen Rothwell